Obtener sumas y saldos
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/trial-balance \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/accounting/trial-balance"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/accounting/trial-balance', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "<string>",
"data": {}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Solicitud inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope insuficiente o contabilidad no habilitada",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Obtener sumas y saldos
GET
/
api
/
v1
/
accounting
/
trial-balance
Obtener sumas y saldos
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Query Parameters
Fecha inicial del período. Obligatoria junto con date_to si no se envía period_preset.
Fecha final inclusiva del período. Obligatoria junto con date_from si no se envía period_preset.
Atajo de período resuelto por la API a date_from/date_to en horario de Argentina. No enviarlo junto con date_from/date_to.
Available options:
today, yesterday, last_7_days, last_30_days, last_90_days, this_month, previous_month, this_year Was this page helpful?
⌘I

